@charset "shift_jis";
/* CSS Document */



/*----------------------------------------------------
	共通設定
----------------------------------------------------*/

html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	zoom:1;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

body {
	background: #000;
	color:#eee;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	text-align:center;
}


/* float指定　*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix{ display:inline-block; }

.left{ float:left; }
.right{ float:right; }
.clr { clear:both; }


.offfield {
	width:0px;
	height:0px;
	font-size:xx-small;
	line-height:0px;
	position:absolute;
	left:-9999px;
	}

/*フォントサイズ指定*/
.f_xlarge{ font-size:x-large;}
.f_large{ font-size:large;}
.f_medium{ font-size:medium; }
.f_small{ font-size:small; }
.f_xsmall{ font-size:x-small; letter-spacing:0.1em; }

/*IE6用フォントサイズ*/
* html .f_xlarge{ font-size:1.44em;}
* html .f_large{ font-size:1.2em;}
* html .f_small{ font-size:0.8em; }
* html .f_xsmall{ font-size:0.64em; letter-spacing:0.1em; }

/*ブロック指定*/
.block{ display:block; }



/*----------------------------------------------------
	レイアウト 全頁共通
----------------------------------------------------*/

#wrapper{
	width:980px;
	margin:0 auto;
	padding-bottom:45px;
	text-align:left;
	}
	
.pagetop{
	width:861px;
	margin:10px 0 10px 61px;
	text-align:right;
	}	
	
	
/*　フッター　*/	
#footer{
	width:980px;
	}	
	
	
#footer .link{
	width:980px;
	height:25px;
	padding-top:14px;
	background:url(../images/common/line_03.gif) repeat-x;
	}
	
* html #footer .link{
	height:39px;
	padding-top:10px;
	}/*IE6*/
	
html:not([lang*=""]) #footer .link {
	height:29px;
	padding-top:10px;
	 }/* firefox */	
	

#footer .link ul{
	margin-left:106px;
	}	
	
#footer .link li{
	margin-right:30px;
	float:left;
	}	
	
#footer .nhkcopy{
	width:980px;
	padding:12px 0 3px 0;
	text-align:center;
	}	
	
#footer .nhkcopy img{
	margin-bottom:9px;
	}